﻿@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
}
ul,dl{
	list-style:none;
}
img{
	border:none;
}
body{
	font-family:'Microsoft YaHei','微软雅黑';
}
.top{
	height:34px;
	line-height:34px;
	background-color:#eee;
	font-size:12px;
	font-family:"宋体";
	color:#545454;
}
.top_content{
	width:1100px;
	margin:0 auto;
}
.top_content  a{
	text-decoration:none;
	color:#545454;
}
.top_content  a:hover{
	text-decoration:underline;
}
.top_content_l{
	float:left;
}
.top_content ul{
	float:right;
}
.top_content ul li{
	width:60px;
	float:left;
	line-height:34px;
	padding-left:17px;
}
.top_content ul li.top_content_li1{
	background:url(../images/top_content_li1.png) no-repeat left center;
}
.top_content ul li.top_content_li2{
	background:url(../images/top_content_li2.png) no-repeat left center;
}
.top_content ul li.top_content_li3{
	background:url(../images/top_content_li3.png) no-repeat left center;
}
.logo{
	width:1100px;
	height:129px;
	margin:0 auto;
}
.logo_l{
	float:left;
	width:700px;
	height:129px;
}
.logo_l .logo_l_pic{
	float:left;
	width:270px;
	height:129px;
	padding-right:20px;
}
.logo_l h2{
	font-size:22px;
	color:#018e1a;
	padding-top:38px;
}
.logo_l  em{
	font-style:normal;
	font-size:16px;
	color:#444;

}
.logo_l  em span{
	color:#007615;
}
.logo_r{
	float:right;
	width:240px;
	height:129px;
	background:url(../images/logo_r.png) no-repeat left top;
}
.nav{
	width:100%;
	height:50px;
	background-color:#009F42;
	border-bottom:1px solid #fff;
}
.nav ul{
	width:1100px;
	height:50px;
	line-height:50px;
	margin:0 auto;
}
.nav ul li{
	float:left;
}
.nav ul li a{
	display:block;
	padding:0 22px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	
}
.nav ul li a:hover{
	background:url(../images/nav%20ul_li_a.png) no-repeat center top;
}

.fullSlide {
	position:relative;
	width:100%;
	background:#fff;
	height:500px;
}
.fullSlide .bd {
	position:relative;
	margin:0 auto;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:500px;
	overflow:hidden;
	text-align:center;
	background-color:#fff;
}
.fullSlide .bd li a {
	display:block;
	height:500px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0px;
	left:0;
	height:50px;
	line-height:50px;
	background:url(../images/fullSlide_hd_ul_li_bg.png) repeat-x left bottom;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:14px;
	height:14px;
	margin:18px 5px 0;
	overflow:hidden;
	border-radius:7px;
	background:#707070;
/* filter:alpha(opacity=50);
opacity:0.5; */
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#018e1a;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:5;
	top:50%;
	margin-top:-33px;
	z-index:1;
	width:70px;
	height:67px;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}
.search1{
	height:60px;
	width:100%;
	background-color:#eee;
}
#search1{
	height:60px;
	line-height:60px;
	margin:0 auto;
	width:1100px;
}
#search1 dl{
	float:left;
	font-size:12px;
	color:#3f3f3f;
}
#search1 dl dt{
	float:left;
}
#search1 dl dd{
	float:left;
}
#search1 dl dd a{
	color:#3f3f3f;
	text-decoration:none;
	padding:0 12px;
}
#search1 dl dd a:hover{
	text-decoration:underline;
}
#keyword{
	width:280px;
	height:29px;
	line-height:29px;
	text-indent:7px;
	color:#3f3f3f;
}
.search1 div{
	width:322px;
	height:29px;
	position:relative;
	float:right;
}
.search1 div #keyword{
	position:absolute;
	top:12px;
}
.search1 div #search_go{
	position:absolute;
	top:12px;
	right:0;
}
.index_pro{
	width:100%;
	height:1068px;
	background:url(../images/index_pro.jpg) no-repeat center top;
}
.index_pro_title h3{
	text-align:center;
	color:#018e1a;
	font-size:36px;
	margin:0 auto 0;
	width:260px;
	padding-top:64px;
	border-bottom:1px solid  #018e1a;
}
.index_pro_title  em{
	display:block;
	text-align:center;
	color:#333333;
	font-size:24px;
	margin:0 auto;
	padding-top:8px;
	font-style:normal;
}
.index_pro_content{
	width:1100px;
	height:808px;
	margin:0 auto;
	padding-top:56px;
}
.index_pro_l{
	float:left;
	width:256px;
	max-height:708px;
	padding-bottom:100px;
	background:#018E1A   url(../images/index_pro_l.jpg) no-repeat left bottom;
}
.index_pro_l h3{
	text-align:center;
	font-size:24px;
	color:#fff;
	height:88px;
	line-height:88px;
	width:256px;
	background:#fff url(../images/index_pro_l_h3.jpg) no-repeat left top;
}
.index_pro_l  dl{
	width:252px;
	background-color:#FFF;
	margin:0 auto;
	padding-top:13px;
}
.index_pro_l  dl dt{
	width:225px;
	height:36px;
	line-height:36px;
	background:url(../images/index_pro_l_dl_dt.jpg) no-repeat left top;
	margin:0 auto;
	text-indent:16px;
}
.index_pro_l  dl dt a{
	display:block;
	width:225px;
	height:36px;
	line-height:36px;
	font-size:14px;
	text-decoration:none;
	color:#fff;
}
.index_pro_l  dl dd{
	width:225px;
	height:30px;
	line-height:28px;
	margin:0 auto;
	background:url(../images/index_pro_l_dl_dd.jpg) no-repeat left top;
}
.index_pro_l  dl dd a{
	display:block;
	width:225px;
	height:30px;
	line-height:28px;
	text-decoration:none;
	font-size:12px;
	color:#444;
	text-indent:18px;
}
.index_pro_l  dl dd a:hover{
	color:#018e1a;
}

.index_pro_l  dl dd.nobg {
	background:url(../images/index_pro_l_dl_dd_nobg.jpg) no-repeat left top;
}
.index_pro_r{
	float:right;
	width:815px;
	height:808px;
	background-color:#FFF;
}
.index_pro_r_title{
	width:742px;
	height:38px;
	line-height:38px;
	margin:29px 0 23px 36px;
	background:url(../images/index_pro_bg.png) no-repeat left top;
}
.index_pro_r_title a{
	display:block;
		width:742px;
	height:38px;
	line-height:38px;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-indent:2em;
}
.index_pro_r ul.index_pro_r_ul{
}
.index_pro_r ul.index_pro_r_ul li{
	position:relative;
	float:left;
	width:213px;
	height:203px;
	margin-bottom:34px;
	margin-left:36px;
	background-color:#EEEEEE;
}
.index_pro_r ul.index_pro_r_ul li a {
	display:block;
		width:209px;
	height:199px;
	overflow:hidden;
	margin:2px;
	color:#ffff;
	text-decoration:none;
	font-size:14px;
}
.index_pro_r ul.index_pro_r_ul li a span{
	color:#ffff;
}
.index_pro_r ul.index_pro_r_ul li:hover{
	background-color:#018E1A;
}
.index_pro_r ul.index_pro_r_ul li.pro_list_2,.index_pro_r ul li.pro_list_5,.index_pro_r ul li.pro_list_8,.index_pro_r ul li.pro_list_11,.index_pro_r ul li.pro_list_14{
	margin-left:52px;
	margin-right:12px;
}
.index_pro_r ul.index_pro_r_ul li a img{
	width:209px;
	height:199px;
	 transition: all 0.6s;
}
.index_pro_r ul.index_pro_r_ul li a:hover img{
		transform: scale(1.06);

	}
	.index_pro_r ul.index_pro_r_ul li span{
		position:absolute;
		bottom:4px;
		left:6px;
		display:block;
		height:33px;
		line-height:33px;
		text-align:center;
		color:#ffff;
	text-decoration:none;
		width:201px;
		background:url(../images/pro_list_span.png) no-repeat left top;
	}
		.index_pro_r ul.index_pro_r_ul li a:hover  span{
	
		background:url(../images/pro_list_span.png) no-repeat -201px top;
	}
	.index_rm{
		width:1100px;
		height:302px;
		margin:0 auto;
	}
	.index_rm_title{
		height:38px;
		line-height:38px;
		width:1100px;
		margin-top:36px;
		margin-bottom:12px;
		    color: #fff;
			 text-indent: 2em;
			  font-weight: bold;
			      font-size: 16px;
		background:url(../images/index_rm_title.png) no-repeat left top;
	}
.index_rm_title a {
    display: block;
 width:1100px;
    height: 38px;
    line-height: 38px;
    text-decoration: none;
    color: #fff;
}
.de_imgcont10 {width:1100px;overflow:hidden; margin:0 auto 0; height:248px; border:2px solid #eee;position:relative;}
.de_hide10 { float:left;overflow: hidden; width:972px; padding-top:22px;}
.de_hide10 ul li{
	position:relative;
	float:left;
	width:213px;
	height:203px;
	margin-left:15px;
	margin-right:15px;
	background-color:#EEEEEE;
}
.de_hide10 ul li a{
	display:block;
		width:209px;
	height:199px;
	overflow:hidden;
	margin:2px;
	color:#ffff;
	text-decoration:none;
	font-size:14px;
}
.de_hide10 ul li:hover{
	background-color:#018E1A;
}

.de_hide10 ul li a img{
	width:209px;
	height:199px;
	 transition: all 0.6s;
}
.de_hide10 ul li a:hover img{
		transform: scale(1.06);

	}
	.de_hide10 ul li span{
		position:absolute;
		bottom:4px;
		left:6px;
		display:block;
		height:33px;
		line-height:33px;
		text-align:center;
		width:201px;
		background:url(../images/pro_list_span.png) no-repeat left top;
	}
		.de_hide10 ul li a:hover span{
		background:url(../images/pro_list_span.png) no-repeat -201px top;
	}
.preva10{margin-top:95px; float:left;width:44px;height:44px;display:block; margin-left:16px;}
.nexta10 {margin-top:95px; float:right;width:44px;height:44px;display:block;margin-right:16px;}
.preva10 a, .nexta10 a {display:block;overflow:hidden;width:44px;height:44px;}
.preva10 a { background:url(../images/preva2.png) no-repeat left center;}
.nexta10 a {background:url(../images/nexta2.png) no-repeat left center; }

.index_kedian{
	width:1100px;
	height:486px;
	margin:0 auto;
}
.index_kedian h3{
	text-align:center;
	font-size:36px;
	width:350px;
	color:#018e1a;
	padding-top:50px;
	margin:0 auto;
	border-bottom:1px solid #018e1a;
}
.index_kedian  em{
	display:block;
	height:41px;
	line-height:41px;
	width:719px;
	margin:0 auto;
	font-size:24px;
	font-style:normal;
	text-align:center;
	background:url(../images/index_kedian_em.jpg) no-repeat left top;
}
.index_kedian  em span{
	color:#fb8200;
}
.index_kedian dl{
	float:left;
	width:148px;
	height:228px;
	margin-top:40px;
}
.index_kedian dl dt{
	text-align:center;
	font-size:18px;
	color:#018e1a;
	font-weight:bold;
	line-height:110px;
	
}
.index_kedian dl dd{
	font-size:14px;
	color:#333;
	font-weight:bold;
	text-align:center;
	padding-top:50px;
} 
.index_kedian dl.index_kedian_dl1{
	background:url(../images/index_kedian_dl1.png) no-repeat left top;
}
.index_kedian dl.index_kedian_dl2{
	margin-left:42px;
	background:url(../images/index_kedian_dl2.png) no-repeat left top;
}
.index_kedian dl.index_kedian_dl3{
	margin-left:42px;
	background:url(../images/index_kedian_dl3.png) no-repeat left top;
}
.index_kedian dl.index_kedian_dl4{
	margin-left:42px;
	background:url(../images/index_kedian_dl4.png) no-repeat left top;
}
.index_kedian dl.index_kedian_dl5{
	margin-left:42px;
	background:url(../images/index_kedian_dl5.png) no-repeat left top;
}
.index_kedian dl.index_kedian_dl6{
	margin-left:42px;
	background:url(../images/index_kedian_dl6.png) no-repeat left top;
}
.index_yousi{
	width:100%;
	height:1982px;
	background:url(../images/index_yousi.jpg) no-repeat center top;
}
.index_yousi_content{
	position:relative;
	width:1100px;
	height: auto;
	margin:0 auto;
}
.index_yousi_content h3{
	color:#018e1a;
	font-size:42px;
	font-weight:bold;
	margin:0 0 0 480px;
	padding-top:56px;
	text-align:center;
	padding-bottom:4px;
	width:520px;
	border-bottom:3px solid #6B6B6B;
	
}
.index_yousi_content h3 span{
	color:#ff8403;
}
.index_yousi_content em.h3_em{
	font-size:17px;
	color:#000;
	display:block;
	padding:26px 0 0 576px;
	font-style:normal;
}
.index_yousi_content em.h3_em span{
	color:#ff7600;
	font-weight:bold;
}
.index_yousi_content dl{
	position:absolute;
}
.index_yousi_content dl dt{
	color:#fd8900;
	font-size:40px;
	font-weight:bold;
	padding-bottom:20px;
}
.index_yousi_content dl dt em{
	font-style:normal;
	font-size:24px;
	color:#272727;
	display:block;
	font-weight:normal;
	
}
.index_yousi_content dl dd{
	font-size:14px;
	color:#272727;
	padding-left:13px;
	margin-top:12px;
	background:url(../images/index_yousi_content_dl_dd.png) no-repeat left 4px;
}


.index_yousi_content dl.index_yousi_content_dl1{
 top:252px;
 left:640px;
}

.index_yousi_content dl.index_yousi_content_dl2{
 top:892px;
 left:110px;
 width:452px;
}
.index_yousi_content dl.index_yousi_content_dl3{
 top:1178px;
 left:110px;
 width:452px;
}

.index_yousi_content dl.index_yousi_content_dl4{
 top:1642px;
 left:746px;
 width:452px;
}
.index_liucheng{
	width:100%;
	height:400px;
	margin-top:29px;
	background:#009F42 url(../images/index_liucheng.png) no-repeat center top;
}
.index_liucheng h3{
	text-align:center;
	color:#fff;
	font-size:34px;
	font-weight:bold;
	height:120px;
	line-height:120px;
}
.index_liucheng_nr{
	width:1089px;
	height: auto;
	margin:0 auto;
}
.index_liucheng_nr ul{
}
.index_liucheng_nr ul li{
	float:left;
		width:98px;
		height:28px;
		text-align:center;
		padding-top:110px;
		font-size:14px;
		color:#fff;
}
.index_liucheng_nr ul li.index_liucheng_nr1{
	background:url(../images/index_liucheng_nr1.png) no-repeat left top;

}
.index_liucheng_nr ul li.index_liucheng_nr1:hover{
	background:url(../images/index_liucheng_nr1.png) no-repeat -98px top;
}

.index_liucheng_nr ul li.index_liucheng_nr2{
	margin-left:67px;
	background:url(../images/index_liucheng_nr2.png) no-repeat left top;

}
.index_liucheng_nr ul li.index_liucheng_nr2:hover{
	background:url(../images/index_liucheng_nr2.png) no-repeat -98px top;
}
.index_liucheng_nr ul li.index_liucheng_nr3{
	margin-left:67px;
	background:url(../images/index_liucheng_nr3.png) no-repeat left top;

}
.index_liucheng_nr ul li.index_liucheng_nr3:hover{
	background:url(../images/index_liucheng_nr3.png) no-repeat -98px top;
}
.index_liucheng_nr ul li.index_liucheng_nr4{
	margin-left:67px;
	background:url(../images/index_liucheng_nr4.png) no-repeat left top;

}
.index_liucheng_nr ul li.index_liucheng_nr4:hover{
	background:url(../images/index_liucheng_nr4.png) no-repeat -98px top;
}
.index_liucheng_nr ul li.index_liucheng_nr5{
	margin-left:67px;
	background:url(../images/index_liucheng_nr5.png) no-repeat left top;

}
.index_liucheng_nr ul li.index_liucheng_nr5:hover{
	background:url(../images/index_liucheng_nr5.png) no-repeat -98px top;
}
.index_liucheng_nr ul li.index_liucheng_nr6{
	margin-left:67px;
	background:url(../images/index_liucheng_nr6.png) no-repeat left top;

}
.index_liucheng_nr ul li.index_liucheng_nr6:hover{
	background:url(../images/index_liucheng_nr6.png) no-repeat -98px top;
}
.index_liucheng_nr ul li.index_liucheng_nr7{
	margin-left:67px;
	background:url(../images/index_liucheng_nr7.png) no-repeat left top;

}
.index_liucheng_nr ul li.index_liucheng_nr7:hover{
	background:url(../images/index_liucheng_nr7.png) no-repeat -98px top;
}
.index_liucheng_nr div{
	clear:both;
	color:#009f42;
	font-size:20px;
	padding:60px 0 0 170px;
}
.index_khjz{
	width:1134px;
	height:600px;
	margin:0 auto;
}
.index_khjz h3{
	text-align:center;
	color:#018e1a;
	font-size:36px;
	height:112px;
	line-height:112px;
	font-weight:bold;
	background:url(../images/index_khjz_h3.png) no-repeat  center 56px;
}
.de_imgcont12 {width:1134px;overflow:hidden; margin:0 auto 0; position:relative; height:416px;}
.de_hide12 { float:left;overflow: hidden; width:1134px;}
.de_hide12  a{
	display:block;
	float:left;
    width: 338px;
	 height: 416px;
	 margin:0 20px;
	 text-decoration:none;
	 color:#666;
	 background:#EEEEEE url(../images/de_hide12_a.png) no-repeat center bottom;
}
.de_hide12  a:hover{
	background:#009f42 url(../images/de_hide12_a_hover.png) no-repeat center bottom;
}
.de_hide12 li {width: 334px; height:416px;padding:2px;}
.de_hide12 li img {display: block;width: 334px;height: 233px; }
	.index_khjz_content_main_img{
	display:block;
    width: 334px;
	 height: 233px;
	overflow:hidden;
	position: relative;

}
.index_khjz_content_main_img_hidden{
 width: 334px;height: 233px; 
	overflow:hidden;
	margin:0 auto;
}
.index_khjz_content_main_img img{
width: 334px;height: 233px; 
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
	z-index:1;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
	}
.index_khjz_content_main_img .show .imgArea a:hover{
	color:rgba(255,255,255,1);
	text-decoration:none;
}
.index_khjz_content_main_img:hover img {
	transform: scale(1.05, 1.05);
	-ms-transform:scale(1.05, 1.05); 	/* IE 9 */
	-moz-transform:scale(1.05, 1.05); 	/* Firefox */
	-webkit-transform:scale(1.05, 1.05); /* Safari 和 Chrome */
	-o-transform:scale(1.05, 1.05); 	/* Opera */
}
.index_khjz_content_main_img dl{
}
.index_khjz_content_main_img dl dt{
	padding:10px 0 0 0;
	height:24px;
	line-height:24px;
	width:260px;
	margin:0 auto 12px;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
	border-bottom:2px solid #009F42;
}
.index_khjz_content_main_img dl  dd{
	width:280px;
	height:112px;
	overflow:hidden;
	margin:0 auto;
	font-size:12px;
	color:#666;
	line-height:20px;
}
.de_hide12  a:hover dt{
	 color:#fff;
	 	border-bottom:2px solid #fff;
}

.de_hide12  a:hover dd{
	 color:#fff;
}
.index_about{
	width:100%;
	height:906px;
	background:url(../images/index_about.jpg) no-repeat center top;
}
.index_about h3{
	text-align: center;
color: #018e1a;
font-size: 36px;
height: 112px;
line-height: 112px;
padding-top:40px;
}
.index_about_text{
	width:1100px;
	height:439px;
	margin:42px auto 0;
	background:url(../images/index_about_text.jpg) no-repeat left top;
}
.index_about_text_l{
	float:left;
	width:433px;
	padding:26px;
	padding-right:0;
}
.index_about_text_l div{
	text-transform:uppercase;
	font-size:30px;
	color:#018e1a;
	height:60px;
	line-height:60px;
}
.index_about_text_l p{
	font-size:14px;
	color:#444;
	line-height:32px;
}
.index_about_text_l p a{
	display:block;
	width:159px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	margin-top:32px;
	background:url(../images/index_about_text_l_an.png) no-repeat left top;
}
.index_about_text_r{
	float:right;
	padding:26px;
	width:566px;
	height:385px;
}
.index_about_pic{
	width:1100px;
	height:220px;
	margin:36px auto 0;
}
.index_about_pic_l{
	float:left;
	width:133px;
	margin-right:1px;
}
.index_about_pic_l li{
	width:133px;
	text-align:center;
	
}
.index_about_pic_l li a{
	display:block;
	width:133px;
	height:52px;
	line-height:52px;
	margin-bottom:1px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	background-color:#666;
}
.index_about_pic_l li a:hover{
	color:#fff;
	background-color:#009F42;
}
.index_about_pic_r{
	float:right;
	width:966px;
	height:220px;
}
.index_about_pic_r li{
	float:left;
	width:220px;
	
}
.index_about_pic_r li a{
	display:block;
	width:220px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	color:#222;
	line-height:36px;
}
.index_about_pic_r li a:hover{
	color:#008035;
}
.index_about_pic_r li a img{
	display:block;
	width:212px;
	height:177px;
	margin:0 auto;
	padding:2px;
}
.index_about_pic_r li a:hover img{
	background-color:#009F42;
}
.index_about_pic_r li.index_about_pic_r_li1,.index_about_pic_r li.index_about_pic_r_li2,.index_about_pic_r li.index_about_pic_r_li3{
	margin-right:28px;
}

.index_news{
	width:1100px;
	margin:22px auto 0;
	height:464px;

}
.index_news_l{
	float:left;
	width:700px;
height:464px;
}

.index_news_l_title{
	width:700px;
	height:42px;
	background:url(../images/index_news_title.png)  repeat-x left  bottom;
}

.tit_l_ul2{
	float:left;
	width:206px;
	height:42px;

	}
.tit_l_ul2 li {
    text-align: center;
    line-height: 42px;
    width: 103px;
    float: left;
    height: 42px;
    color: #222222;
    font-size: 16px;
	font-weight:bold;
}
#selected2 {
    text-align: center;
    line-height:40px;
	height:42px;
    width: 103px;
    font-size: 16px;
    background: url(../images/tit_l_ul_li_a.png) no-repeat   center  bottom;
    float: left;
    color:#018337;

}

.tit_l_ul2 li a{
	display:block;
	height:42px;
    width: 103px;
	color: #222222;
	text-decoration: none;
}
#selected2  a{
	 color:#018337;
}
.tit_l_ul2 li a:hover{
	color:#018337;
}

#tabadcontent_20{
	width:772px;
	height:193px;
	margin:21px auto 0;
}

.index_news_l_title .more{
	text-align:right;
	padding-top:16px;
	padding-right:10px;
}
.index_news_l_title .more a{
	font-size:14px;
	color:#939393;
	text-decoration:none;
	text-transform:uppercase;
}
.no{
	display:none;
}
.index_list_class{
	width:700px;
	padding-top:17px;
}
.index_list_class_1{
}
.index_list_class_1_pic{
	float:left;
	width:296px;
	height:171px;
	overflow:hidden;
}
.index_list_class_1_pic img{
width:296px;
	height:171px;
	   transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.index_list_class_1_pic:hover img {
	transform: scale(1.1, 1.1);
	-ms-transform:scale(1.1, 1.1); 	/* IE 9 */
	-moz-transform:scale(1.1, 1.1); 	/* Firefox */
	-webkit-transform:scale(1.1, 1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1, 1.1); 	/* Opera */
}
.index_list_class_1 dl{
	float:right;
	width:375px;
}
.index_list_class_1 dl dt{
	color:#3a3a3a;
	font-size:18px;
	font-weight:bold;
	width:375px;
	height:60px;
	line-height:60px;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
.index_list_class_1 dl .index_list_class_1_text{
	color:#3a3a3a;
	font-size:14px;
	line-height:24px;
	height:72px;
	overflow:hidden;
}
.index_list_class_1 dl .index_list_class_1_a{
	display:block;
	width:115px;
	height:25px;
	padding-top:10px;
	
	margin-right:10px;
}
.index_list_class_1 dl .index_list_class_1_a a{
	display:block;
	width:107px;
	height:23px;
	text-align:center;
	line-height:23px;
	font-size:12px;
	font-family:"宋体";
	color:#fff;
	text-decoration:none;
	background:url(../images/index_list_class_1_a.png) no-repeat left top;
}
.index_list_class ul{
	padding-top:10px;
	width:700px;
	float:left;
}
.index_list_class ul li{
	float:left;
	width:350px;
	font-size:14px;
	color:#444444;
}
.index_list_class ul li:hover span{
	color:#d40300;
}
.index_list_class ul li:hover a{
	color:#d40300;
}
.index_list_class ul li.index_list_class_li1,.index_list_class ul li.index_list_class_li3,.index_list_class ul li.index_list_class_li5,.index_list_class ul li.index_list_class_li7,.index_list_class ul li.index_list_class_li9,.index_list_class ul li.index_list_class_li11{
	width:350px;
}

.index_list_class ul li a{
	display:block;
	width:305px;
	float:left;
	height:36px;
	line-height:36px;
	text-decoration:none;
	color:#222;
	font-size:14px;
	padding-left:22px;
	background:url(../images/index_list_class_ul_li_a.png) no-repeat left top;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
.index_list_class ul li.index_list_class_li1 a,.index_list_class ul li.index_list_class_li3 a,.index_list_class ul li.index_list_class_li5 a,.index_list_class ul li.index_list_class_li7 a,.index_list_class ul li.index_list_class_li9 a,.index_list_class ul li.index_list_class_li11 a{
width:305px;
}
.index_list_class ul li a:hover{
		color:#006f2e;
		background:url(../images/index_list_class_ul_li_a.png) no-repeat left -36px;
}
.index_list_class ul li span{
	display:block;
	width:80px;
	height:30px;
	line-height:30px;
	float:left;
}
.index_news_r{
	float:right;
	width:342px;
	height:442px;
}
.index_news_r_title{
		width:342px;
		margin-bottom:22px;
		text-align: center;
line-height: 42px;
height: 42px;
background:url(../images/index_news_title.png)  repeat-x left  bottom;
}
.index_news_r_title1{
	text-align: center;
width: 103px;
font-size: 16px;
color: #018337;
    background: url(../images/tit_l_ul_li_a.png) no-repeat center  bottom;
    float: left;

}

.index_news_r_title .more{
	text-align:right;
	padding-top:6px;
	padding-right:10px;
}
.index_news_r_title .more a{
		font-size:14px;
	color:#939393;
	text-decoration:none;
	text-transform:uppercase;
}
#quertion01{
	float:left;
}
*html #quertion01{
	display:none;
}
.faq{
}
.faq dt{
	padding-left:30px;
	height:40px;
	background:url(../images/q.png)  no-repeat left  center;
}
.faq dt a{
	display:block;
	width:300px;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
.faq dt a:hover{
}
.faq dd{
	padding-left:30px;
	font-size:14px;
	line-height:24px;
	background:url(../images/a.png)  no-repeat left  5px;
	border-bottom:1px  dashed  #C8C7C7;
	padding-bottom:20px;
}
.frienklinks{
	width:1100px;
	margin:0 auto;
	clear:both;
height:140px;
overflow:hidden;
}
.frienklinks h3{
	text-align:center;
	width:1100px;
	height:80px;
	color:#018e1a;
	font-size:24px;
	background:url(../images/frienklinks.png) no-repeat left  bottom;
}
.frienklinks ul{
	text-align:center;
	width:1100px;
	margin-bottom:38px;
	border-bottom:1px  dashed  #C8C7C7;
	padding-bottom:10px;
}
.frienklinks ul li{
	display:inline-block;
	text-align:center;
	color:#666666;
	line-height:28px;
	height:28px;
	font-size:14px;
}
.frienklinks ul li a{
		color:#666666;
	font-size:14px;
	padding:0 10px;
	text-decoration:none;
}

.footer_nav{
	clear:both;
	width:100%;
	height:50px;
	background-color:#009F42;
	border-bottom:1px solid #fff;
}
.footer_nav ul{
	width:1100px;
	height:50px;
	line-height:50px;
	margin:0 auto;
	text-align:center;
}
.footer_nav ul li{
	text-align:center;
	display:inline-block;
}
.footer_nav ul li a{
	display:block;
	padding:0 22px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	
}
.footer{
	clear:both;
	width:100%;
	height:354px;
	background:url(../images/footer.png) repeat left top;
}
.footer_content{
	width:1034px;
	margin:0 auto;
}

.footer_content_l{
	float:left;
	width:194px;
	height:138px;
	margin-top:79px;
}
.footer_content_m{
	float:left;
	width:450px;
	height:266px;
	font-size:14px;
	margin-top:59px;
	color:#222;
	padding-left:94px;
	line-height:30px;
	padding-top:20px;
	background:url(../images/footer_content_m.png) no-repeat left top;

}
.footer_content_m a{
		color:#222;
		text-decoration:none;
}
.footer_content_m dt{
	font-weight:bold;
}
.footer_content_r{
	float:right;
	margin-top:59px;
	width:197px;
	height:214px;
	background:url(../images/footer_content_r.png) no-repeat left top;
}
.banquan{
	clear:both;
	width:100%;
	height:48px;
	line-height:48px;
	text-align:center;
	font-size:14px;
	color:#ddd;
	text-align:center;
	background-color:#616161;
}
.banquan a{
	color:#ddd;
	text-decoration:none;
}
/*产品列表页面*/
.neiye_banner{
	width:100%;
	height:360px;
}
.neiye_weizhi{
	width:100%;
	height:45px;
	background:url(../images/neiye_weizhi.jpg)  no-repeat left top;
}
.neiye_weizhi_title{
	width:1100px;
	height:44px;
	line-height:44px;
	margin:0 auto;
	font-size:14px;
	color:#111;
}
.neiye_weizhi_title span{
	color:#018e1a;
}
.neiye_weizhi_title a{
	font-size:14px;
	color:#111;
	text-decoration:none;
}
.neiye_body{
	width:1100px;
	height: auto;
	margin:0 auto;
	padding-top:30px;

}
.neiye_body_pro_list{
	float:right;
	width:815px;
	background-color:#FFF;
	margin-bottom:40px;
	border:1px solid #CCCCCC;
}
.index_pro_r_title{
	width:742px;
	height:38px;
	line-height:38px;
	margin:29px 0 23px 36px;
	color:#fff;
	background:url(../images/index_pro_bg.png) no-repeat left top;
}
.index_pro_r_title a{
	display:block;
		width:742px;
	height:38px;
	line-height:38px;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-indent:2em;
}
.neiye_body_pro_list ul.index_pro_r_ul{
}
.neiye_body_pro_list ul.index_pro_r_ul li{
	position:relative;
	float:left;
	width:213px;
	height:203px;
	margin-bottom:34px;
	margin-left:36px;
	background-color:#EEEEEE;
}
.neiye_body_pro_list ul.index_pro_r_ul li a{
	display:block;
		width:209px;
	height:199px;
	overflow:hidden;
	margin:2px;
	color:#ffff;
	text-decoration:none;
	font-size:14px;
}
.neiye_body_pro_list ul.index_pro_r_ul li:hover{
	background-color:#018E1A;
}
.neiye_body_pro_list ul.index_pro_r_ul li.pro_list_2,.neiye_body_pro_list ul li.pro_list_5,.neiye_body_pro_list ul li.pro_list_8,.neiye_body_pro_list ul li.pro_list_11,.neiye_body_pro_list ul li.pro_list_14{
	margin-left:52px;
	margin-right:12px;
}
.neiye_body_pro_list ul.index_pro_r_ul li a img{
	width:209px;
	height:199px;
	 transition: all 0.6s;
}
.neiye_body_pro_list ul.index_pro_r_ul li a:hover img{
		transform: scale(1.06);

	}
	.neiye_body_pro_list ul.index_pro_r_ul li span{
		position:absolute;
		bottom:4px;
		left:6px;
		display:block;
		height:33px;
		line-height:33px;
		text-align:center;
		width:201px;
		background:url(../images/pro_list_span.png) no-repeat left top;
	}
		.neiye_body_pro_list ul.index_pro_r_ul li a:hover span{
		
		background:url(../images/pro_list_span.png) no-repeat -201px top;
	}
.page{
	clear:both;
	height:28px;
	line-height:28px;
	margin-bottom:30px;
}
.page ul{
	text-align:center;
	
}
.page ul li{
	display:inline-block;
	width:28px;
	height:28px;
	line-height:28px;
}
.page ul li a{
	display:block;
		width:28px;
	height:28px;
	line-height:28px;
	text-decoration:none;
	color:#9f9f9f;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
		background-color:#efefef;
}

.page ul li.page_up a, .page ul li.page_next  a{
	background-color:#efefef;
	color:#232424;
}

/*产品详情页面*/

.neiye_body_right{
		width:813px;
		height:auto;
		float:right;
		margin-bottom:40px;
		padding-bottom:12px;
		border:1px solid #ccc;
		
	}
	.prode_pic_text{
		float:left;
		width:813px;
		height:302px;
		padding:13px 11px;
	}
	.prode_pic{
		float:left;
		width:388px;
		height:302px;
		border:1px solid #ccc;
		overflow:hidden;
	}
		.prode_pic img{
			max-width:388px;
			 transition: all 0.6s;
		}

.prode_pic:hover img{
		transform: scale(1.06);
	}
	.prode_text{
		float:left;
		width:278px;
		height:auto;
		padding-left:98px;
	}
	.prode_text dl{
	}
	.prode_text dl dt{
		color:#535252;
		font-size:16px;
		height:42px;
		line-height:42px;
		font-weight:bold;
		border-bottom:1px   dashed  #C7C7C7;
	}
		.prode_text dl dd{
		color:#535252;
		font-size:16px;
		line-height:42px;
		border-bottom:1px  solid  #009F42;
		}
		
		.prode_text p{
  color: #535252;
  font-size: 16px;
  line-height: 30px;
}
		.prode_dg{
			height:70px;
			line-height:70px;
			color:#f0a944;
			font-size:24px;
		
		}
			.prode_dg span{
					font-size:18px;
			color:#424242;
			font-weight:bold;
			}
			.prode_body_xq{
				float:left;
				width:813px;
				overflow:hidden;

			}
			.prode_body_xq_title{
				width:791px;
				height:32px;
				line-height:32px;
				color:#1c1d1d;
				font-size:16px;
				 margin:0 11px;
				 text-indent:8px;
				background:url(../images/prode_body_xq_title.jpg) no-repeat left top;
			}
			.prode_body_xq_content{
				color:#535252;
				padding-top:12px;
				padding-right:20px;
			}
			.prode_body_xq_content h3,.prode_body_xq_content h4{
				line-height:50px;
				padding-left:40px;
			}
				.prode_body_xq_content p{
					font-size:15px;
					line-height:28px;
					text-indent:2em;
					 margin:0 11px;
				}
				.prode_body_xq_up_next{
					background-color:#F7F7F7;
					height:44px;
					line-height:44px;
					margin:26px 11px;
					color:#666;
					font-size:14px;
					width:791px;
				}
				.prode_body_xq_up{
					float:left;
					width:360px;
					padding-left:30px;
					margin-right:20px;
				}
				
					.prode_body_xq_next{
					float:left;
					width:380px;
					overflow:hidden;
			
				}
					.prode_body_xq_up_next a{
						text-decoration:none;
						color:#666;
				     	font-size:14px;
						display:block;
						width:100%;
						white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
					}
						.prode_body_xq_up_next a:hover{
							color:#018e1a;
						}
				.tuijian_read{
					clear:both;
					width:791px;
					height:326px;
					border:1px solid #D6D6D6;
					margin:0 11px;
				}
				.tuijian_read_title{
						width:791px;
						height:43px;
						line-height:40px;
						border-bottom:1px solid  #D6D6D6;
						background:url(../images/tuijian_read_title.jpg) no-repeat left top;
						font-size:16px;
						color:#444444;
						text-indent:23px;
				}
					.tuijian_read ul li a{
						display:block;
						height:46px;
						text-decoration:none;
						line-height:46px;
						width:780px;
						text-decoration:none;
						text-indent:40px;
						color:#666;
						font-size:14px;
						background:url(../images/tuijian_read_title_li_bg.jpg) no-repeat left top;
}
.tuijian_read ul li a:hover{
	color:#018e1a;
}
/*厂容厂貌列表页面*/
.neiye_body_dy_lm{
	text-align:center;
	margin-bottom:20px;
}
.neiye_body_dy_lm ul{
	height:40px;
	text-align:center;
	margin:0 auto;
}
.neiye_body_dy_lm ul li{
	float:left;
	text-align:center;
	background-color:#eee;
	margin-left:1px;
}
.neiye_body_dy_lm ul li a{
	display:block;
	width:160px;
	height:40px;
	line-height:40px;
	text-decoration:none;
	color:#018e1a;
	font-size:16px;
}
.neiye_body_dy_lm ul li a:hover{
		color:#fff;
		background-color:#018e1a;
}
.neiye_body_dy_dq {

    text-align: center;
    color: #018e1a;
    font-size: 36px;
    height: 48px;
    line-height: 48px;
    font-weight: bold;
    background: url(../images/index_khjz_h3.png) no-repeat center  20px;

}
.neiye_body_dy_crrm{
	margin-top:36px;
}
.neiye_body_dy_crrm li{
	float:left;
	width:246px;
	height:238px;
	text-align:center;
	margin-left:36px;
	margin-bottom:14px;
}
.neiye_body_dy_crrm li.neiye_body_dy_crrm_li1,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li5,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li9,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li13,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li17,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li21,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li25,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li29,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li33,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li37,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li41,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li45,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li49,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li53,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li57,.neiye_body_dy_crrm li.neiye_body_dy_crrm_li61{
	margin-left:0;
}
.neiye_body_dy_crrm li a{
	display:block;
		width:246px;
	height:238px;
	overflow:hidden;
	text-decoration:none;
	font-size:14px;
	color:#222;
	line-height:30px;
}
.neiye_body_dy_crrm li a:hover{
	color:#018e1a;
}
.neiye_body_dy_crrm li a img{
	width:242px;
	height:203px;
	background-color:#E6E6E6;
	padding:2px;
	
}
.neiye_body_dy_crrm li a:hover img{
	background-color:#018e1a;
	
}
.neiye_body_content{
	width:1100px;
	float:left;
	/*border-bottom:4px solid #e9e9e9;*/
		margin-bottom:40px;
}

/*客户见证列表页*/

.neiye_body_content_khjz_list { float:left;overflow: hidden; width:1100px; padding-top:20px; padding-bottom:30px;}
.neiye_body_content_khjz_list  a{
	display:block;
	float:left;
    width: 338px;
	 height: 416px;
	 margin:0 42px;
	 margin-top:44px;
	 text-decoration:none;
	 color:#666;
	 background:#EEEEEE url(../images/de_hide12_a.png) no-repeat center bottom;
}
.neiye_body_content_khjz_list  a#margin01,.neiye_body_content_khjz_list  a#margin04{
		 margin:0;
		 margin-top:44px;
}
.neiye_body_content_khjz_list  a#margin03,.neiye_body_content_khjz_list  a#margin06{
		 margin:0;
		 margin-top:44px;
}
.neiye_body_content_khjz_list  a:hover{
	background:#009f42 url(../images/de_hide12_a_hover.png) no-repeat center bottom;
}
.neiye_body_content_khjz_list li {width: 334px; height:416px;padding:2px;}
.neiye_body_content_khjz_list li img {display: block;width: 334px;height: 233px; }
	.index_khjz_content_main_img{
	display:block;
    width: 334px;
	 height: 233px;
	overflow:hidden;
	position: relative;

}
.index_khjz_content_main_img_hidden{
 width: 334px;height: 233px; 
	overflow:hidden;
	margin:0 auto;
}
.index_khjz_content_main_img img{
width: 334px;height: 233px; 
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
	z-index:1;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
	}
.index_khjz_content_main_img .show .imgArea a:hover{
	color:rgba(255,255,255,1);
	text-decoration:none;
}
.index_khjz_content_main_img:hover img {
	transform: scale(1.05, 1.05);
	-ms-transform:scale(1.05, 1.05); 	/* IE 9 */
	-moz-transform:scale(1.05, 1.05); 	/* Firefox */
	-webkit-transform:scale(1.05, 1.05); /* Safari 和 Chrome */
	-o-transform:scale(1.05, 1.05); 	/* Opera */
}
.index_khjz_content_main_img dl{
}
.index_khjz_content_main_img dl dt{
	padding:10px 0 0 0;
	height:24px;
	line-height:24px;
	width:260px;
	margin:0 auto 12px;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
	border-bottom:2px solid #009F42;
}
.index_khjz_content_main_img dl  dd{
	width:280px;
	height:112px;
	overflow:hidden;
	margin:0 auto;
	font-size:12px;
	color:#666;
	line-height:20px;
}
.neiye_body_content_khjz_list  a:hover dt{
	 color:#fff;
	 	border-bottom:2px solid #fff;
}

.neiye_body_content_khjz_list  a:hover dd{
	 color:#fff;
}

/* 新闻列表页面 */
		
		.news_list{
			clear:both;
			width:1096px;
			height:206px;
			margin-bottom:28px;
			margin-top:28px;
			border:2px solid #EFEFEF;
		}
		.news_list_pic{
			float:left;
			width:195px;
			height:140px;
			overflow:hidden;
			margin:34px 0 0 23px;
		}
		.news_list_pic img{
			width:195px;
			height:140px;
	 transition: all 0.6s;
		}
		.news_list:hover img{
		transform: scale(1.06);
	}
	
	.news_list dl{
		margin:34px 20px 0 0;
		width:827px;
		height:125px;
		float:right;
	}
		.news_list dl dt{
			color:#1c1d1d;
			font-size:16px;
			height:40px;
			line-height:40px;
			background:url(../images/news_list_dl_dt.jpg)  no-repeat left  bottom;
		}
		.news_list dl dt a{
			text-decoration:none;
			color:#1c1d1d;
		}
			.news_list dl dt a:hover{
			color:#018e1a;
		}
			.news_list dl  dd{
				font-size:14px;
				color:#535252;
				padding-top:12px;
				line-height:24px;
			}
			.news_list dl  dd a{
				color:#018e1a;
				text-decoration:none;
			}
			
			/*关于我们页面*/
.about_text{
	width:1100px;
	height:442px;
	margin:42px auto 0;
	background:url(../images/index_about_text.jpg) no-repeat left top;
}
.about_text_l{
	float:left;
	width:490px;
	padding-right:0;
}
.about_text_l div{
	text-transform:uppercase;
	font-size:30px;
	color:#018e1a;
	height:60px;
	line-height:60px;
}
.about_text_l p{
	font-size:14px;
	color:#444;
	line-height:32px;
}
.about_text_l p a{
	display:block;
	width:159px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	margin-top:32px;
	background:url(../images/index_about_text_l_an.png) no-repeat left top;
}
.about_text_r{
	float:right;
	padding:26px;
	width:551px;
	height:382px;
}
.about_text_r img{
	width:551px;
	height:382px;
}
.about_pic_title{
	padding-top:30px;
}
.about_pic{
	width:1100px;
	height:240px;
	margin:0 auto 0;
}

.about_pic li{
	float:left;
	width:248px;
	
}
.about_pic li a{
	display:block;
	width:244px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	color:#222;
	line-height:36px;
}
.about_pic li a:hover{
	color:#008035;
}
.about_pic li a img{
	display:block;
	width:244px;
	height:202px;
	margin:0 auto;
	padding:2px;
	background-color:#eee;
}
.about_pic li a:hover img{
	background-color:#008035;
}

.about_pic li.about_pic_li2,.about_pic li.about_pic_li3{
	margin-left:36px;
}
.about_pic li.about_pic_li3{
	margin-right:36px;
}
/*联系我们页面*/
.contact{
	clear:both;
	width:100%;
	margin-bottom:40px;
	height:522px;
	background:url(../images/contact.jpg) no-repeat center top;
}
/* 新闻详情页面 */

.neiye_news_left{
		width:800px;
		height:auto;
		float:left;
		margin-bottom:40px;
		padding-bottom:12px;
		
	}
					.news_content_title{
						text-align:center;
						height:40px;
						line-height:40px;
						font-size:22px;
					}
					.news_content_laiyuan{
						position:relative;
						text-align:center;
						width:800px;
						height:46px;
						line-height:46px;
						color:#333;
						font-size:13px;
						border-bottom:1px dashed #939393;
					}
					.news_content_laiyuan img{
						position:absolute;
						right:20px;
						top:8px;
						width:107px;
						height:31px;
					}
					.news_content_laiyuan a{
						text-decoration:none;
							color:#333;
					}
					
					.news_body_xq_content{
				color:#535252;
				padding-top:12px;
				padding-right:20px;
			}
			.news_body_xq_content h3,	.news_body_xq_content h4{
				line-height:50px;
				text-align:center;
			}
				.news_body_xq_content p{
					font-size:15px;
					line-height:28px;
					text-indent:2em;
					padding-top:12px;
		
				}
					.news_body_xq_content a{
						color:#018e1a;
						text-decoration:none;
					}
		.news_body_xq_content a:hover{
		text-decoration:underline;
	}

	.news_body_xq_content table{
	border-collapse: collapse;
border: 1px solid #666;
text-align:center;
margin:12px 0;
color:#333;
}
	.news_body_xq_content table caption{
		font-size:16px;
		height:40px;
		line-height:40px;
		font-weight:bold;
	}

.news_body_xq_content table tr{
border: 1px solid #666;
line-height: 30px;
}
.news_body_xq_content table td{
border: 1px solid #666;
line-height: 30px;
}
.shangpxq  img{
	max-width:700px;
}
	.news_body_xq_up_next{
					background-color:#F7F7F7;
					height:44px;
					line-height:44px;
					margin:26px 0;
					color:#666;
					font-size:14px;
					width:800px;
				}
				.news_body_xq_up{
					float:left;
					width:360px;
					padding-left:30px;
					margin-right:20px;
				}
				
					.news_body_xq_next{
					float:left;
					width:380px;
					overflow:hidden;
			
				}
					.news_body_xq_up_next a{
						text-decoration:none;
						color:#666;
				     	font-size:14px;
						display:block;
						width:100%;
						white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
					}
						.news_body_xq_up_next a:hover{
							color:#018e1a;
						}
						
						.news_tuijian_read{
					clear:both;
					width:800px;
					height:326px;
					border:1px solid #D6D6D6;
					margin:0;
				}
				.news_tuijian_read_title{
						width:800px;
						height:43px;
						line-height:40px;
						border-bottom:1px solid  #D6D6D6;
						background:url(../images/tuijian_read_title.jpg) no-repeat left top;
						font-size:16px;
						color:#444444;
						text-indent:23px;
				}
					.news_tuijian_read ul li a{
						display:block;
						height:46px;
						text-decoration:none;
						line-height:46px;
						width:790px;
						text-decoration:none;
						text-indent:40px;
						color:#666;
						font-size:14px;
						background:url(../images/tuijian_read_title_li_bg.jpg) no-repeat left top;
}
.news_tuijian_read ul li a:hover{
	color:#018e1a;
}
.newsdetails_left{
	float:right;
	width:270px;
}
.newsdetails_left_1{
	margin-bottom:20px;
}
.newsdetails_left_1_title{
	font-size:16px;
	color:#1c1d1d;
	height:40px;
	line-height:40px;
	background:url(../images/newsdetails_left_1_title.jpg) no-repeat left  bottom;
}
li.newsdetails_left_1_pic_a{
	position:relative;
	margin:30px 0 12px;
	width:270px;
	height:124px;
	overflow:hidden;
}
li.newsdetails_left_1_pic_a img{
	position:absolute;
	top:0;
	left:0;
	width:270px;
	height:124px;
}
li.newsdetails_left_1_pic_a span{
	display:block;
		position:absolute;
		left:0;
		bottom:0;
		width:270px;
		height:40px;
		line-height:40px;
		z-index:9;
		text-align:center;
		text-indent:1em;
		background:url(../images/newsdetails_left_1_pic_a_h.png) repeat-x left top;
		white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
li.newsdetails_left_1_pic_a a{
	color:#efefef;
	font-size:14px;
	text-decoration:none;
}
li.newsdetails_left_1_text{
	width:270px;
	height:32px;
	line-height:32px;
}
li.newsdetails_left_1_text a{
	display:block;
		width:260px;
	height:32px;
	line-height:32px;
	padding-left:10px;
	background:url(../images/newsdetails_left_1_text_a.jpg) no-repeat left  center;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
	text-decoration:none;
	color:#4c4b4b;
	font-size:14px;
}
li.newsdetails_left_1_text a:hover{
	color:#009f42;
	background:url(../images/newsdetails_left_1_text_a_hover.jpg) no-repeat left  center;
}
#nodata {
    padding: 80px;
   padding-left: 80px;
    padding-left: 80px;
    padding-left: 150px;
    margin: 10px 0;
	width:1000px;
	margin:0 auto;
    font-family: "宋体";
    font-size: 12px;
    background: url(../images/nodata.gif) no-repeat 20px 20px;
}
 .neiye_pro_r_title{
	width:742px;
	height:38px;
	line-height:38px;
	margin:29px 0 23px 36px;
	color:#fff;
	background:url(../images/index_pro_bg.png) no-repeat left top;
}
 .neiye_pro_r_title span{
	 display:block;
	 height:38px;
	 width:144px;
	 text-align:center;
	line-height:38px;
 }
 
 .prodetails_xg_pic{
	 padding-top:30px;
}
.prodetails_xg_pic ul.index_pro_r_ul li{
	position:relative;
	float:left;
	width:213px;
	height:203px;
	margin-bottom:34px;
	margin-left:36px;
	background-color:#EEEEEE;
}
.prodetails_xg_pic ul.index_pro_r_ul li a{
	display:block;
		width:209px;
	height:199px;
	overflow:hidden;
	margin:2px;
	color:#ffff;
	text-decoration:none;
	font-size:14px;
}
.prodetails_xg_pic ul.index_pro_r_ul li:hover{
	background-color:#018E1A;
}
.prodetails_xg_pic  li.pro_list_2,.prodetails_xg_pic  li.pro_list_5{
	margin-left:52px;
	margin-right:12px;
}
.prodetails_xg_pic ul.index_pro_r_ul li a img{
	width:209px;
	height:199px;
	 transition: all 0.6s;
}
.prodetails_xg_pic ul.index_pro_r_ul li a:hover img{
		transform: scale(1.06);

	}
	.prodetails_xg_pic ul.index_pro_r_ul li span{
		position:absolute;
		bottom:4px;
		left:6px;
		display:block;
		height:33px;
		line-height:33px;
		text-align:center;
		width:201px;
		background:url(../images/pro_list_span.png) no-repeat left top;
	}
		.prodetails_xg_pic ul.index_pro_r_ul li a:hover span{
		
		background:url(../images/pro_list_span.png) no-repeat -201px top;
	}

p.sm_p{
	background-color:
#fafafa;
color:
#999;
margin: 0px;
padding: 12px 0;
line-height: 24px;
font-size:12px;
}
